﻿ .sunburst-container {
    width:100%;
    padding:50px;
}
    .sunburst-container .tooltip hr {
        margin-top:2px;
        margin-bottom:2px;
    }
 .sunburst {
    width: 100%;
    height: 100%;
}

    .sunburst path {
        stroke: #fff;
        fill-rule: evenodd;
    }

    .sunburst circle,
    .sunburst path {
        cursor: pointer;
    }

    .sunburst circle {
        fill: none;
        pointer-events: all;
    }

    .sunburst #tooltip {
        background-color: white;
        padding: 3px 5px;
        border: 1px solid black;
        text-align: center;
    }
    .sunburst .chart {
      display: block;
      margin: auto;
      margin-top: 40px;
    }
    .sunburst text {
      font-size: 14px;
      fill:#bbb;
    }

    .sunburst rect {
      fill: none;
    }

#explanation {
  position: absolute;
  top: 10px;
  left: 10px;
  width: 25%;
  text-align: center;
  color: #666;
}

#tooltip {
    background-color: white;
    padding: 3px 5px;
    border: 1px solid black;
    text-align: center;
}

#percentage {
  font-size: 1em;
}

@media screen and (max-width: 480px) {
 .sunburst-container {
    padding:20px 5px;
}   
}